Bug 5765 - [UPDATE REQUEST] flash-player-plugins
: [UPDATE REQUEST] flash-player-plugins
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-15 10:41 MSD by Arkady L. Shane
Modified: 2015-06-22 17:38 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-06-15 10:41:32 MSD
Advisory:

Update flash plugin to 11.2.202.466

Buildlists:
https://abf.rosalinux.ru/build_lists/2509781
https://abf.rosalinux.ru/build_lists/2509782
Comment 1 Alexander Petryakov 2015-06-16 02:35:58 MSD
Flash-plugin has been successfully installed on  both platforms
Comment 3 Vladimir Potapov 2015-06-17 15:34:36 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2015-06-22 14:14:47 MSD
flash-player-plugin-11.2.202.466-1
https://abf.rosalinux.ru/build_lists/2509781
https://abf.rosalinux.ru/build_lists/2509782
****************************** Advisory ******************************
Update flash plugin to 11.2.202.466
**********************************************************************
QA Verified